/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2019-06-12
 * 描述            ：二级接口-轧机_L2_装辊实绩_上下辊
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Mes.Rolling.Performance.vo;
import java.io.Serializable;

import market.Mes.Rolling.Performance.mapper.IfRoll01L2RllLoadDMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="IF_ROLL01_L2_RLL_LOAD_D", namespace=IfRoll01L2RllLoadDMapper.class)
public class IfRoll01L2RllLoadD extends BaseVO implements Serializable {
	/** 
	 * 记录号（由业务接口创建，唯一标识消息）
	 */ 
	@Id
	private Long serial_no;
	public Long getSerial_no() {
		return this.serial_no;
	}
	public void setSerial_no(Long serial_no) {
		this.serial_no = serial_no;
	}

	/** 
	 * 轧辊位置（T：上辊、B：下辊）
	 */ 
	@Id
	private String roll_pos;
	public String getRoll_pos() {
		return this.roll_pos;
	}
	public void setRoll_pos(String roll_pos) {
		this.roll_pos = roll_pos;
	}

	/** 
	 * 轧辊号
	 */ 
	@Column
	private String roll_id;
	public String getRoll_id() {
		return this.roll_id;
	}
	public void setRoll_id(String roll_id) {
		this.roll_id = roll_id;
	}

	/** 
	 * 预留
	 */ 
	@Column
	private String reserve;
	public String getReserve() {
		return this.reserve;
	}
	public void setReserve(String reserve) {
		this.reserve = reserve;
	}

}
